Bug 190224 - (SFUpasswords) Sync Windows passwords created with MS SFU?
Sync Windows passwords created with MS SFU?
Product: 389
Classification: Community
Component: Sync Service (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
Depends On:
Blocks: 152373 249650
  Show dependency treegraph
Reported: 2006-04-28 17:42 EDT by Rich Megginson
Modified: 2015-01-04 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-14 20:16:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2006-04-28 17:42:32 EDT
If we could sync passwords created with SFU on AD, we might be able to solve the
initial password population problem - from a user:

"If you think you might be able to get the unix crypted passwords via msSFU
(Microsoft Services for Unix), and populate FDS, you would be right, unless you
are also wanting to synchronize those passwords.  I tried it and blew out the
password for every user on our domain, and had to recover from tape.  The crypt
is one-way, so once it is in FDS, you can successfully authenticate, but it
looks like junk to the password sync code, and it ends up syncing junk to AD,
which in turn, syncs junk back to FDS. Bad bad bad. "
Comment 2 Rich Megginson 2008-07-14 20:16:12 EDT
This is not possible.  We are investigating other ways to sync passwords with AD.

Note You need to log in before you can comment on or make changes to this bug.